@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3em "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 870px;
    border: solid 1px #000;
    background: #fff;
}
.justify {
    text-align: justify;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 1rem 0;
    font-size: 2.2em;
    line-height: 1.5em;
    font-weight: 400;
     text-align: center;
    color: #fff;
}
h3 {
    font-size: 1.375em;
    line-height: 1.3;
    color: #005583;
    padding-bottom: 0.5rem;
}
h4 {
    font-size: 1em;
    line-height: 1.3;
}
a {
    color: #000;
    text-decoration: none;
}
ul {
    padding: 0 0 1.5rem 0;
    list-style: none;
}
li {
    padding: 0 0 0 2rem;
    text-align: justify;
}
li:before {
    content: "\2022";
    display: inline-block;
    font-size: 1em;
    position: relative;
    float: left;
    margin-left: -2rem;
}
.logo {
    display: flex;
    justify-content: end;
    padding: 1.5rem 3rem;
}
.flexbox{
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}
.flexbox span{
    display: block;
}
.flexbox span:nth-of-type(1){
   width: 13%;
}
.flexbox span:nth-of-type(2){
   width: 15%;
}

.flexbox span:nth-of-type(3) {
    width: 22%;
    min-width: fit-content;
}

header section {
    background: #005583;
    padding: 1.5rem 1rem;
}
article {
    padding: 3rem 5rem;
}
figure {
  
    padding: 1rem 3rem;
}

a:hover {
    text-decoration: underline;
}
.block_m{
    display: none;
}
i{
    font-style: normal;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
@media only screen and (max-width:869px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
    }
    a,span{
        display: inline-block;
    }
    li {
        text-align: left;
    }
    article {
        padding: 1rem 2rem;
    }
    figure {
        padding: 0 1rem;
    }
    h1 br{
        display: none;
    }
}
@media only screen and (max-width:780px) {
    li {
        padding-left: 1.5rem;
    }
    ul li:before {
        margin-left: -1.5rem;
    }
    .contact>p {
        gap: 0 2.5rem;
        flex-wrap: wrap;
    }
}
@media only screen and (max-width:685px) {
    .logo, article {
        padding: 1rem;
    }
    figure, .logo {
        flex-direction: column;
        align-items: center;
        display: flex;
    }
    .block_m {
        display: block;
    }
    .hide_m{
        display: none;
    }
    .flexbox span:nth-of-type(2),.flexbox span:nth-of-type(1){
        width: 100%;
    }
    li, li li {
        padding-left: 1rem;
    }
    ul li:before {
        margin-left: -1rem;
    }
    h1 {
        font-size: 1.625em;
        line-height: 1.4em;
    }
}
@media only screen and (max-width: 480px){
    .ml{
        margin: 0;
        gap: 0 1rem;
    }
    .flexbox{
        flex-direction: column;
    }
     .flexbox span{
        width: 100% !important;
     }
}